CVE Wordpress Plugin wpDiscuz 7.0.4 - Arbitrary File Upload [CVE-2020-24186]

Wordpress Plugin wpDiscuz 7.0.4 - Arbitrary File Upload [CVE-2020-24186]

# Google Dork: inurl:/wp-content/plugins/wpdiscuz/

# Wordpress Plugin wpDiscuz 7.0.4 - Arbitrary File Upload
# (Unauthenticated). CVE : CVE-2020-24186.
# https://www.exploit-db.com/exploits/49962

# Date: 7/6/2021

# Exploit Author: Alexandros Pappas
Click to expand...

www.exploit-db.com

Wordpress Plugin wpDiscuz 7.0.4 - Arbitrary File Upload (Unauthenticated)

Wordpress Plugin wpDiscuz 7.0.4 - Arbitrary File Upload (Unauthenticated). CVE-2020-24186 . webapps exploit for PHP platform
www.exploit-db.com
www.exploit-db.com

Continue reading...
 
Top